Loading...
Searching...
No Matches
gtsam::Pose2::ChartAtOrigin Struct Reference

## Static Public Member Functions

static GTSAM_EXPORT Pose2 | Retract (const Vector3 &v, ChartJacobian H=boost::none)
static GTSAM_EXPORT Vector3 | Local (const Pose2 &r, ChartJacobian H=boost::none)

The documentation for this struct was generated from the following files:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/geometry/Pose2.h
- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/geometry/Pose2.cpp